## org.codehaus.groovy.grails.web.taglib.jsp
Class JspCurrencySelectTag

    java.lang.Object
      javax.servlet.jsp.tagext.TagSupport
          javax.servlet.jsp.tagext.BodyTagSupport
              org.codehaus.groovy.grails.web.taglib.jsp.JspInvokeGrailsTagLibTag
                  org.codehaus.groovy.grails.web.taglib.jsp.JspCurrencySelectTag

All Implemented Interfaces:
  Serializable, BodyTag, DynamicAttributes, IterationTag, JspTag, Tag

    public class JspCurrencySelectTag

extends JspInvokeGrailsTagLibTag

Since:
  28-Feb-2006
Author:
  Graeme Rocher
See Also:
  Serialized Form

Field Summary

Fields inherited from class org.codehaus.groovy.grails.web.taglib.jsp.JspInvokeGrailsTagLibTag
`attributes`

Fields inherited from class javax.servlet.jsp.tagext.BodyTagSupport
`bodyContent`

Fields inherited from class javax.servlet.jsp.tagext.TagSupport
`id, pageContext`

Fields inherited from interface javax.servlet.jsp.tagext.BodyTag
`EVAL_BODY_BUFFERED, EVAL_BODY_TAG`

Fields inherited from interface javax.servlet.jsp.tagext.IterationTag
`EVAL_BODY_AGAIN`

Fields inherited from interface javax.servlet.jsp.tagext.Tag
`EVAL_BODY_INCLUDE, EVAL_PAGE, SKIP_BODY, SKIP_PAGE`

Constructor Summary
`JspCurrencySelectTag()`

Method Summary
`String` `getName()`
`String` `getValue()`
`void` `setName(String name)`
`void` `setValue(String value)`

Methods inherited from class org.codehaus.groovy.grails.web.taglib.jsp.JspInvokeGrailsTagLibTag
`doAfterBody, doEndTag, doStartTag, doStartTagInternal, getTagName, setDynamicAttribute, setTagName`

Methods inherited from class javax.servlet.jsp.tagext.BodyTagSupport
`doInitBody, getBodyContent, getPreviousOut, release, setBodyContent`

Methods inherited from class javax.servlet.jsp.tagext.TagSupport
`findAncestorWithClass, getId, getParent, getValue, getValues, removeValue, setId, setPageContext, setParent, setValue`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface javax.servlet.jsp.tagext.Tag
`getParent, setPageContext, setParent`

Constructor Detail

### JspCurrencySelectTag

    public JspCurrencySelectTag()

Method Detail

### getName

    public String getName()

### setName

    public void setName(String name)

### getValue

    public String getValue()

### setValue

    public void setValue(String value)

Copyright (c) 2005-2009 The Grails project